* {
margin:0;
padding:0;
}
body {
background:none repeat scroll 0 0 #FFFFFF;
color:#000000;
font-family:Verdana, Times New Roman;
font-size:12px;
line-height:14px;
}
body.section-1 {
}
body.section-2 {
}
body.section-3 {
}
a:link {
color:#000000;
float:none;
font-weight:normal;
height:auto;
padding:1px 2px 0;
text-decoration:none;
width:auto;
}
a:active {
color:#000000;
float:none;
font-weight:normal;
height:auto;
padding:1px 2px 0;
text-decoration:none;
width:auto;
}
a:visited {
color:#000000;
float:none;
font-weight:normal;
height:auto;
padding:1px 2px 0;
text-decoration:none;
width:auto;
}
a:hover {
background-color:#087ce8;
color:#FFFFFF;
float:none;
font-weight:normal;
height:auto;
padding:1px 2px 0;
text-decoration:none;
width:auto;
}
a img {
border:medium none;
}
#menu {
background:url("http://www.maxtyler.at/ndxz-studio/site/HG_501.png") repeat scroll 0 0 transparent;
bottom:0;
color:#087ce8;
font-weight:normal;
height:100%;
left:40px;
overflow:auto;
position:fixed;
text-align:left;
top:50px;
width:170px;
}
#menu ul {
list-style:none outside none;
margin:0 0 12px;normal
}
#menu ul li.section-title {
font-size:12px;
}
#content {
height:100%;
margin:50px 0 0 210px;
}
.container {
padding:0 5px 25px;
}
#content p {
margin-bottom:0;
margin-left:20px;
width:130px;
}
p {
margin:0 0 9px;
}
h1 {
font-size:32px;
}
h2 {
font-size:24px;
}
h3 {
font-size:16px;
}
h4 {
font-size:12px;
}
#img-neu {
margin:0;
padding:0;
}
#img-container {
margin:0;
padding:0;
}
#img-container p {
margin:0;
padding:0 0 12px;
width:400px;
}
#once {
clear:left;
}
#footer {
bottom:25px;
color:#000000;
font-weight:normal;
left:275px;
position:fixed;
width:225px;
}
#footercontact {
bottom:25px;
color:#000000;
font-weight:normal;
left:30px;
position:fixed;
width:225px;
}
#img-container #text { 
float:left; 
width:125px; 
}
a.home:link {
color:#087ce8;
float:none;
font-weight:normal;
height:auto;
padding:1px 2px 0;
text-decoration:underline;
width:auto;
}
a.home:active {
color:#087ce8;
float:none;
font-weight:normal;
height:auto;
padding:1px 2px 0;
text-decoration:underline;
width:auto;
}
a.home:visited {
color:#087ce8;
float:none;
font-weight:normal;
height:auto;
padding:1px 2px 0;
text-decoration:underline;
width:auto;
}
a.home:hover {
background-color:#087ce8;
color:#FFFFFF;
float:none;
font-weight:normal;
height:auto;
padding:1px 2px 0;
text-decoration:none;
width:auto;
}
#img-container p.nav {
left:45px;
position:absolute;
top:430px;
width:215px;
}

